<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="test.css" />
</head>

<body>
    <nav class="navbar">
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="index.html">About</a></li>
            <li><a href="index.html">Signup</a></li>
        </ul>
    </nav>

    <!-- Login Form -->
    <div class="container">
        <form id="login-form">

            <div class="mb-3">
                <!-- <label for="username">Username:</label> -->
                <input id="inputUsername" type="text" placeholder="Enter Username"><br>
            </div>
            <div class="mb-3">
                <!-- <label for="password">Password:</label> -->
                <input id="inputPassword" type="password" placeholder="Enter Password"><br>
            </div>
            <div class="mb-3">
                <input type="submit" value="Login">
            </div>
        </form>
    </div>

    <!-- Welcome window -->
    <div id="welcome" class="mb-3">
        <h1>Welcome.</h1>
    </div>

    <!-- image window -->
    <div id="img-container">
        <img class="center-fit" src="Caterham.jpg">
    </div>
    </div>
</body>
<script src="login-page.js"></script>

</html>